"GoogleKitWebLoading" = "Načítání...";
"GoogleKitWebActionA11yLabel" = "Akce";
"GoogleKitWebBackA11yLabel" = "Zpět";
"GoogleKitWebCloseA11yLabel" = "Zavřít";
"GoogleKitWebForwardA11yLabel" = "Přeposlat";
"GoogleKitWebReloadA11yLabel" = "Načíst znovu";
